{
    "doc": "Transformed from TOMs from routine=medium, and urgent=high",
    "name": "Priority",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "low",
        "routine",
        "urgent"
    ],
    "type": "enum"
}